# Force IPv4 over IPv6 (my git fetches, pulls, pushes, etc. take minutes if I don't have this)
AddressFamily inet

Host panel_home
  User root
  HostName 192.168.1.101
  IdentityFile ~/.ssh/id_ed25519

Host panel_office
  User root
  HostName 10.1.52.74
  IdentityFile ~/.ssh/id_ed25519

# Google Cloud
Host *-*-*-*-* !ec2-*-*-*-*.*.compute.amazonaws.com
  StrictHostKeyChecking no
  UserKnownHostsFile=/dev/null
  ProxyCommand ssh -A test.wg.vivint.ai -W "[$(printf 'fd00%h' | sed 's/-//g;s/....//2;s/.\{4\}/&:/g;s/:$//')]:22"  
  User root
  IdentityFile ~/.ssh/tigerguard_ed25519

